Request Field With Status code 400 when use Expo build:android

Hi , i am facing this error when using the expo build:android
can any one help me with that ?

thanks

I am having the same issue. SDK 34 expo cli v3.2.2.

Wanted to let others know as suggested in another forum post I’ve downgrade expo-cli to 3.1.2 and all works as expected.

1 Like

Thanks @tech-miedge I ran the following and it sorted out the android build. SDK 35

npm uninstall expo-cli -g

npm install -g expo-cli@3.1.2

expo ba

Hey All,

We just pushed a fix to XDL to resolve this issue. To get this fix, you’ll have to either install 3.2.3 or re-install it if you already installed it within the last 2 hours.